* {
	font-family: Arial, 新細明體;
}

/* -----typography----- */

a {
	text-decoration: none;
	color: black;
}

p {
	margin: 0;
	padding: 0;
	
}

h2 {
	font-size: 12pt;
	line-height: 15pt;
	color: #3366FF;
	font-weight: bold;
	/*letter-spacing: 1.5pt;*/
	margin: 0;
}

h3 {
	font-size: 12pt;
	line-height: 35pt;
	color: #06A9F7;
	font-weight: bold;
	/*letter-spacing: 1.5pt;*/
	margin: 0;
}

h4 {

	font: 9pt 新細明體, Georgia, "Times New Roman", Times, serif;
	margin: 0;
		padding: 3px 0 0;
	_margin: 5px 0 0;
	_padding: 0;
	
}

h5 {
	font-size: 8pt;
	font-weight: normal;
	font-style: normal;
}

h6 {
	font: 8pt/8pt Arial, Helvetica, Geneva, sans-serif;
	margin: 0;
	padding: 0;
}

.captions {
	padding-left: 10px;
	padding-right: 12px;
	text-align: justify;
	margin: 10px 0;
	font-size: 9pt;
	/*letter-spacing: 0;*/
}

.captions img {
	border: none;
}

/* @group header */

.header_textfield {
	text-align: center;
	font-size: 9pt;
}

.header_dropbox {
	text-align: center;
	font-size: 9pt;
}

#header_left_form p {
	color: #666666;
}

.header_google {
	text-align: right;
	font: 8pt "Lucida Grande", Lucida, Verdana, sans-serif;
}

.header_date {
	text-align: left;
	font: 8pt "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #336600;
}
.alignright {
	float: right;
}

.alignright .header_time {
	text-align: right;
	font: 8pt "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #336699;
}

.alignright .header_temp {
	text-align: right;
	font: 8pt "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #CC0000;
}

/* @end */


/* @group left_picviewer */

#left_picviewer p {
	/*letter-spacing: 4pt;*/
	line-height: 12pt;
	font-size: 9pt;
	text-align: justify;
	color: #bdbdbd;
}

#left_picviewer li {
	font: 9pt "Lucida Grande", Lucida, Verdana, sans-serif;
}

#left_picviewer li a {
	color: #2e7492;
}

#left_picviewer li a:hover {
	color: #f43252;
	font-weight: bold;
}

/* @end */

/* @group edu_box */

.edu_box1_250 li {
	font-size: 9pt;
	letter-spacing: 1pt;
}

.edu_box1_250_content p {
	font-size: 8pt;
	text-align: left;
}

/* @end */

/* @group travel box */

.travel_box1_250 li {
	font-size: 9pt;
	/*letter-spacing: 1pt;*/
}

.travel_box1_250_content p {
	font-size: 8pt;

}

/* @end */

/* @group Boxes */

.box1_120B .box1_content li a {
	font-size: 10pt;
	line-height: 14pt;
	vertical-align: 2pt;
	color: #000;
}

.box1_120B .box1_content li a span {
	font-size: 10pt;
	line-height: 14pt;
	vertical-align: 2pt;
	color: #666;
}

.box1_250 li {
	font-size: 10pt;
	list-style-type: square;
	list-style-image: url(../images/bullet_2px.jpg);
	list-style-position: outside;
	padding-left: 0;
	padding-right: 6px;
	line-height: 15pt;
	margin-bottom: 8px;
	margin-left: 0;
	/*letter-spacing: 1.5pt;*/
}

.box1_300A li,  .box1_300B li, .box1_300C li  .box1_300D li  {
	font-size: 10pt;
	list-style-type: square;
	list-style-image: url(../images/bullet_2px.jpg);
	list-style-position: outside;
	padding-left: 9px;
	padding-right: 6px;
}



.box1_300B_sub {
	font-size: 13pt;
	margin: 0;
	padding: 0;
}

.box1_300A_content .grey {
	font-size: 9pt;
	color: #6d6d6d;
	line-height: 15pt;
	/*letter-spacing: 1pt;*/
	padding-left: 4px;
	padding-right: 2px;
}

.box1_300B_sub {
	font-size: 9pt;
	margin-bottom: 0;
	padding: 10px 5px 0;
}

.box1_300C_content li a {
	font-size: 9pt;
	/*letter-spacing: 1pt;*/
	color: #46751e;
}

.box1_300C_content .quote {
	font-size: 9pt;
	/*letter-spacing: 2pt;*/
	color: #f21b48;
	line-height: 13pt;
	padding: 10px 7px 5px;
	margin: 0;
}

.box1_300C_content .link {
	font-size: 9pt;
	/*letter-spacing: 1pt;*/
	line-height: 13pt;
	text-align: right;
	margin: 0;
	padding-top: 0;
	padding-left: 7px;
	padding-right: 7px;
}

.box1_300C_content .link a {

	color: #f21b48;

}

.box1_300D_content li a {
	font-size: 9pt;
	/*letter-spacing: 1pt;*/
	color: #585d61;
}

.box1_300F .box1_300_content li {
	font-size: 10pt;
}

.box1_300F .box1_300_content li a {
	font-size: 10pt;
	color: #555a60;
	/*letter-spacing: 2pt;*/
	line-height: 14pt;
}

.box1_300G .box1_300_content li {
	font-size: 10pt;
	line-height: 14pt;
	vertical-align: 2pt;
}

.box1_300G .box1_300_content li a {
	font-size: 10pt;
	line-height: 14pt;
	vertical-align: 2pt;
	color: #565a5d;
}

.box1_538 .box1_content li {
	font-size: 10pt;
}

.box1_538 .box1_content li a {
	font-size: 10pt;
	color: #1d566a;
	/*letter-spacing: 2pt;*/
	line-height: 14pt;
}

.box3_350_content .title {
	color: #00667f;
	padding-top: 4px;
	display: block;
	border-bottom: 1px solid #aeaeae;
	padding-bottom: 4px;
}

.box3_350_content p strong {
	color: #000;
	font-size: 10pt;
	display: block;
	margin-bottom: 4px;
	/*letter-spacing: 4pt;*/
	margin-top: 4px;
}

.box3_350_content p {
	color: #000;
	font-size: 10pt;
	display: block;
	margin-bottom: 4px;
	/*letter-spacing: 4pt;*/
	margin-top: 4px;
	line-height: 14pt;
}

.twocolumn_list ol li a {
	font-size: 10pt;
	/*letter-spacing: 1pt;*/
	color: #006681;
}

.twocolumn_list ol li a span {
	color: #787878;
}

.box1_380_content ol li a , .box1_380B_content ol li a
{
	font-size: 10pt;
	/*letter-spacing: 2pt;*/
	color: #006681;
	vertical-align: 3px;
	line-height: 14pt;
}

.box1_650_top h5 a {
	color: #787878;
}

.box1_650_content .twocolumn_list ol li {
	color: #000;
	font-size: 10pt;
	/*letter-spacing: 1pt;*/
	line-height: 13pt;
	list-style-type: decimal;
	list-style-image: none;
}

.box1_650_content .twocolumn_list ol li a {
	color: #000;
	font-size: 10pt;
	/*letter-spacing: 1pt;*/
	line-height: 15pt;
	list-style-type: decimal;
	list-style-image: none;
}

.box1_650_content .twocolumn_list ol li a span {
	color: #d1141f;

}

.box1_650_content .twocolumn_listB ol li a {
	color: #6b6b6b;
	font-size: 10pt;
	/*letter-spacing: 1pt;*/
	line-height: 13pt;
	list-style-type: decimal;
	list-style-image: none;
}

.box1_650B_content .left_column p {
		color: #b20024;
	font-weight: bold;
	padding-top: 5px;
	padding-left: 10px;
}

.box1_650B_content .left_column li {
	padding-left: 10px;
	font-size: 10pt;
	line-height: 15pt;
	/*letter-spacing: 1pt;*/
}

.box1_650B_content .right_column p {

	color: #b20024;
	font-weight: bold;
	padding-top: 5px;
	padding-left: 10px;
}

.box1_650B_content .right_column li {
	padding-left: 10px;
	font-size: 10pt;
	line-height: 15pt;
	/*letter-spacing: 1pt;*/
}

.box2_400  {
	font-size: 10pt;
	list-style-type: square;
	list-style-image: url(../images/bullet_2px.jpg);
	list-style-position: outside;
	padding-left: 9px;
	padding-right: 6px;
}

.box2_300  {
	font-size: 10pt;
	list-style-image: url(../images/bullet_2px.jpg);
	}

.box4_320 li a {
	font-size: 10pt;
	line-height: 16pt;
	/*letter-spacing: 1.5pt;*/
}

.box3_350 li a {
	font-size: 10pt;
	line-height: 16pt;
	/*letter-spacing: 1.5pt;*/
}

.box6_content .box6_content_indexA h4  {
	color: #16376a;
	line-height: 10pt;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding: 10px 0 0;
}

.box6_content .box6_content_indexA h3  {
	color: #16376a;
	line-height: 26pt;
	margin-bottom: 11px;
}

.box6_content .box6_content_indexA h4 a {
	color: #16376a;
	line-height: 10pt;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding: 10px 0 0;
}

.box6_content .box6_content_indexA h3 a {
	color: #16376a;
	line-height: 26pt;
	margin-bottom: 11px;
}

.box6_content .box6_content_indexB h3  {
	color: #12777f;
	line-height: 26pt;
}

.box6_content .box6_content_indexB h4 {
	color: #12777f;
	line-height: 10pt;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding: 10px 0 0;
}

.box6_content .box6_content_indexB h4 a {
	color: #12777f;
	line-height: 10pt;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding: 10px 0 0;
}

.box6_content .box6_content_indexB h3 a {
	color: #12777f;
	line-height: 26pt;
}

.box6B_content  ol {

	text-align: left;
	font-size: 10pt;
	color: #1b5968;
}

.box6B_content  ol a {

	text-align: left;
	font-size: 10pt;
	color: #1b5968;
	line-height: 14pt;
}

.box7_196B_content .top_column p {
		color: #b20024;
	font-weight: bold;
	padding-top: 5px;
	padding-left: 10px;
}

.box7_196B_content .top_column li {
	padding-left: 4px;
	font-size: 9pt;
	line-height: 15pt;
	/*letter-spacing: 1pt;*/
}

.box7_196B_content .lower_column p {

	color: #b20024;
	font-weight: bold;
	padding-top: 5px;
	padding-left: 10px;
}

.box8_449_content .lower_column li {
	padding-left: 4px;
	font-size: 9pt;
	line-height: 15pt;
	/*letter-spacing: 1pt;*/
}

.box8_449_content .title {
	color: #00667f;
	padding-top: 4px;
	display: block;
	border-bottom: 1px solid #aeaeae;
	padding-bottom: 4px;
}

.box8_449_content p strong {
	color: #000;
	font-size: 10pt;
	display: block;
	margin-bottom: 4px;
	/*letter-spacing: 4pt;*/
	margin-top: 4px;
}

.box8_449_content p {
	color: #000;
	font-size: 10pt;
	display: block;
	margin-bottom: 4px;
	/*letter-spacing: 4pt;*/
	margin-top: 4px;
	line-height: 14pt;
}

.box9_449_top h5 a {
	color: #787878;
}

.box9_449_content ol li,
.box9_449_content ol li a {
	color: #000;
	font-size: 9pt;
	/*letter-spacing: 1pt;*/
	line-height: 15pt;
	list-style-type: decimal;
}

.box9_449_content ol li a span {
	color: #d1141f;

}

.box9_449_content .twocolumn_listB ol li a {
	color: #6b6b6b;
	font-size: 10pt;
	/*letter-spacing: 1pt;*/
	line-height: 13pt;
	list-style-type: decimal;
	list-style-image: none;
}

.box10_223 li a {
	font-size: 9pt;
	line-height: 15pt;
	/*letter-spacing: 1.5pt;*/
}

/* @end */

/* @group textad */

.text_ad_title {
	font-size: 9pt;
	font-weight: bold;
	line-height: 19pt;
}

.text_ad_content {
	font-size: 8pt;
	line-height: 14pt;
	/*letter-spacing: 1pt;*/
}

.text_ad_link {
	font: 8.5pt "Lucida Grande", Lucida, Verdana, sans-serif;

}

.text_ad_link a {
	font: 8.5pt "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #367ca9;
}

.text_ad_google {
	font: 8pt "Lucida Grande", Lucida, Verdana, sans-serif;
	/*letter-spacing: 1pt;*/
	color: #626262;
}

/* @end */

/* @group Welcome login box */

.message {
	color: #005959;
	font-family: 新細明體, "Lucida Grande", Lucida, Verdana, sans-serif;
}

.logout , .edit_profile {
	font-size: 8pt;
	padding-top: 2px;
}

.article_function2_btn {
	font-size: 8pt;
	padding: 3px 10px 10px;
}

.match_ad , .match_ad_front {
	color: #e50018;
	font-size: 11pt;
	font-weight: bold;
}

/* @end */

/* @group Aricle Head */

.article_type {
	color: white;
	font-size: 10pt;
	padding: 5px 13px 4px 8px;
	_padding: 6px 13px 4px 8px;
	margin-right: 5px;
}

/* @end */

/* @group Articles */

.article_content {
	padding: 3px 5px;
	/*line-height: 18pt;*/
	/*letter-spacing: 1.5pt;*/
	font-size: 12pt;
	text-align: justify;
}

.article_end p {
	line-height: 16pt;
	font-size: 10pt;
	/*letter-spacing: 1pt;*/
}

#next_article_end p {
	/*letter-spacing: 4pt;*/
	font-size: 9pt;
	line-height: 14pt;
}

/* @end */

/* @group Footer */

#footer_black {
	color: #000000;
	font-size: 9pt;
}

#footer_grey {
	color: #666666;
	font-size: 9pt;
}

#footer_copyright {
	color: #666666;
	font-size: 9pt;
	line-height: 15pt;
}

/* @end */

/* @group Front */

.front_content {
	padding: 3px 5px;
	/*line-height: 18pt;*/
	/*letter-spacing: 1.5pt;*/
	font-size: 9pt;
	text-align: justify;
}

.front_highlight2 p {
	color: #346995;
	/*letter-spacing: 2pt;*/
}

.front_highlight2 span {
	color: #e50000;
}

/* @end */

/* @group next */

.next {
	color: #2c5583;
}

.highlight_pic {
	float: left;
}

.highlight_pic .captions {
	margin: 0;
	padding: 0;
}

/* @end */

/* @group menu1 */

.menu1 .submenu div
 {
	color: red;
	/*letter-spacing: 1pt;*/
	text-align: center;
}

.menu1 .submenu div a
 {
	color: red;

}

input {
	text-align: left;
	font-size: 9pt;
}
select, option, optgrp {
	text-align: left !important;
	font-size: 9pt;
}



/* @end */.borderTest {
	border: 1px outset #666666;
}
